Page({
  data:{
    img1: '/image/bed.png',
    img2: '/image/book_desk.png',
    img3: '/image/chair.png',
    img4: '/image/desk.png',
    img5: '/image/door.png',
    img6: '/image/bookcase.png',
  },
  onLoad(){
  },
  onSearchClick(){
    wx.navigateTo({
      url: '/pages/search/search',
    })
  }
})